
Katello - Bug #5572

Katello entities should be consistently referenced in user documentation and server notifications.

05/05/2014 01:46 PM - Eric Helms

Status: Resolved   

Priority: Normal   

Assignee: Chris Roberts   

Category: Documentation   

Target version: Katello Backlog   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 06/04/2014 07:29 PM - Eric Helms

- Category set to Documentation

- Difficulty set to trivial

- Triaged changed from No to Yes

This relates to being consistent with how we write and talk about Katello entities. For example, consistent uppercasing of terms (e.g. Content View,

Activation Keys) or lowercasing.

#2 - 05/21/2015 10:48 AM - Chris Roberts

- Assignee set to Chris Roberts

#3 - 05/22/2015 07:28 PM - Eric Helms

- translation missing: en.field_release set to 31

#4 - 06/22/2015 09:51 PM - Eric Helms

- translation missing: en.field_release changed from 31 to 70

#5 - 11/19/2015 11:50 AM - Eric Helms

- translation missing: en.field_release changed from 70 to 86

#6 - 01/31/2016 09:49 AM - Eric Helms

- translation missing: en.field_release changed from 86 to 114

#7 - 07/02/2018 08:59 PM - Chris Roberts

- Status changed from New to Resolved
